.continue span,
.continue svg {
    display: none;
}

.continue:after {
    content: "»";
}

.prestitial-window-block {
  bottom: 0;
  height: 100%;
  left: 0;
  overflow: auto;
  position: fixed;
  right: 0;
  text-align: center;
  top: 0;
  transition: opacity .5s ease-out .1s;
  width: 100%;
  z-index: 200020;
  max-width: 100%;
  cursor: pointer;
}

.prestitial-backdrop-darker {
  background: transparent;
}

.prestitial-iframe {
  border: 0;
  height: 480px;
  margin: 0;
  overflow: hidden;
  padding: 0;
  width: 640px;
}

.prestitial-container {
  left: 50%;
  margin-left: -320px;
  margin-top: -300px;
  min-height: 550px;
  position: absolute;
  text-align: left;
  top: 50%;
background-color: #fff;
    padding: 30px;
    box-shadow: 0 0 20px rgb(0 0 0 / 50%);
}

.prestitial-container .prestitialHeader {
  padding-bottom: 20px;
  cursor: pointer;
  position: relative;
  width: 640px;
    overflow: hidden;
}

.prestitial-container .prestitialHeader:before {
  content: "";
  width: 25px;
  height: 25px;
  background-color: #fff;
  display: block;
  position: absolute;
  bottom: -15px;
  right: -15px;
  border-radius: 50px;
  background-image: url(/media/file/sb-t-close_button.svg);
  background-repeat: no-repeat;
  background-position: 50% 50%;
  border: solid 2px #000;
  display: none; /* added to remove close button */
}

.prestitial-container .prestitialHeader .logo {
  float: left;
  width: 270px;
    height: 30px;
}

.prestitial-container .prestitialHeader .skip {
  float: right;
  font-family: 'Roboto Condensed', 'Trebuchet MS', Arial, Helvetica, sans-serif;
  color: #000;
  font-size: 25px;
  padding-top: 3px;
  text-align: right;
  transition: all 0.2s;
  width: 240px;
}

.prestitial-container .adLabel {
  font-size: 10px;
  color: #aaa;
  padding-top: 10px;
}

.prestitial-container .continue span svg {
  width: 7px;
  height: auto;
}

.prestitial-container .continue span svg path {
  fill: #ccc;
}




/* new blur prestitial styles */

.prestitial-blur {
    -webkit-filter: blur(4px);
    filter: blur(4px);
    opacity: 0.8;
}

.prestitial-container .prestitialHeader .logo img {
    display: none;
}

.prestitial-container .prestitialHeader .logo:after {
    content: "advertisement";
    line-height: 30px;
    color: #999;
}

.prestitial-container .prestitialHeader .logo img {
    display: none;
}